GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxRuler Struct Reference

`#include <gtkdatabox_ruler.h>`

Collaboration diagram for _GtkDataboxRuler:
[legend]

## Data Fields

GtkWidget | widget
GtkDataboxRulerPrivate * | priv

## Field Documentation

GtkDataboxRulerPrivate* priv

GtkWidget widget

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_ruler.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines